Devel-Modlist

Errors

Devel-Modlist-0.5 has the following 3 errors.

CategoryError
metayml_is_parsableMETA.yml was not found
use_strictDevel::Modlist
use_warningsDevel::Modlist